@charset "utf-8";
html, body {
	margin:0; padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	background-image:url(../assets/homebg.png);
	background-position:center;
	background-attachment:fixed;
}
#container{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
}
@keyframes ss1 {
     0%   { top:-900px;opacity:1; }

    100% {top:0;opacity: 1; }
}

.xbutton{float:left;line-height:36px;text-align:center;	min-width:120px;padding:0 10px 0 10px;color:#FFF;	
	-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;cursor:pointer;font-size:14px;}
	
.blue{background-color:#143e77;} 
.blue:hover{background-color:#06c;}


a {outline:none;}

.HomeTitle {font-weight: 400;color: #226BC3;letter-spacing: 6px;font-size: 36px;}

.textbox{
	padding-left:4px;font-size:16px;height:30px;line-height:30px;width:196px;border:1px solid #ccc;
	-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;
}



div.login{
	width:400px;
	height:250px;
	background-color:#fff;
	margin-right:auto;
	margin-left:auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #666;	
	padding:16px;
	position:relative;
	 animation-name: ss1;
    animation-duration: 2s;
}
.formerror{
	color:#F00;
	font-size:14px;
	
}


.errtext {
	color:#D00;
	
}
.forgot{
	font-size:12px;
}




	